<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta charset="UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="agenda.css">
    <title>BDE Overflow - Agenda</title>
</head>
<body>
<header>
    <nav id="navbar" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <img src="ressources/overflow.png" id="logo" alt="Italian Trulli">
            </div>
            <div class="collapse navbar-collapse" id="myNavbar">
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="index.html">ACCUEIL</a></li>
                    <li><a href="event.html">EVENT</a></li>
                    <li><a href="agenda.html">AGENDA</a></li>
                    <li><a href="contact.html">CONTACT</a></li>
                </ul>
            </div>
        </div>
    </nav>
</header>
<main>
    <div class="month">
        <li>Décembre<br><span style="font-size:18px">2018</span></li>
    </div>
    <ul class="weekdays">
        <li>LUNDI</li>
        <li>MARDI</li>
        <li>MERCREDI</li>
        <li>JEUDI</li>
        <li>VENDREDI</li>
        <li>SAMEDI</li>
        <li>DIMANCHE</li>
    </ul>
    <div class="days">
        <table style="width:60%">
            <tr>
                <th class="az a"><img src="ressources/agenda_karting.png" id="test" width="200" height="240" alt="Computer Hope"></th>
                <th class="az b"><img src="ressources/agenda_noel.png" id="test" width="200" height="240" alt="Computer Hope"></th>


                <th class="az c"><img src="ressources/agenda_pains.png" id="test" width="200" height="240" alt="Computer Hope"></th>
                <th class="az d"><img src="ressources/agenda_poker.png" id="test" width="200" height="240" alt="Computer Hope"></th>
            </tr>
        </table>
    </div>
</main>
</body>